/*CSS File*/

/*Comments are formated like this for firefox */
/*repeat the first style to make the style sheet work! here we are just repeating a style form the stylsheet*/
.fontpoint{}
td.Content {
padding:20px 90px 20px 30px;
}
.titlefontpoint {
display:block;
font-weight:normal;
text-transform:uppercase;
color:#001255;
font-size:18px;
letter-spacing:normal;
}
a.snav:hover,a.snav:active {
background:url(/Images/Nav/Background/subNav_on.png) no-repeat;
}
a.snav,a.snav:link,a.snav:visited,a.snav:hover,a.snav:active {
display:block;
text-align:left;
font-family:Arial;
font-size:14px;
line-height:20px;
padding:6px 3px 9px 39px;
margin:4px 7px 0px 7px;
font-weight:normal;
text-transform:uppercase;
background:#031439 url(/Images/Header/subNav.jpg) no-repeat;
border:1px solid #55882d;
}
#Nav td {
background-repeat:no-repeat;
}
#Nav { margin-left:60px; }
table.ContentWidth { width:1000px; }
body {
margin:0px;
padding:0px;
background:#000413 url(/Images/Header/bg.png) repeat-x;
}

#header {
background:url(/Images/Header/header.png) no-repeat;
width:1000px;
height:145px;
}

#logo {
width:237px;
height:90px;
float:left;display:inline;
margin:6px 0px 0px 48px;
text-decoration:none;
}
#logo span {
visibility:hidden;
}

#utility_nav {
float:left;display:inline;
height:17px;
width:107px;
margin:73px 0px 0px 300px;
overflow:hidden;
}
#utility_nav a {
height:17px;
float:left;display:inline;
font-size:0pt;
text-decoration:none;
}
#utility_nav a span {
visibility:hidden;
}
#utility_home {
width:35px;
}
#utility_home:hover {
background:url(/Images/Header/utility_navOn.png) 0px 0px no-repeat;
}
#utility_careers {
width:53px;
margin-left:19px;
}
#utility_careers:hover {
background:url(/Images/Header/utility_navOn.png) -54px 0px no-repeat;
}
#search {
width:162px;
float:left;display:inline;
height:17px;
margin:73px 0px 0px 93px;
overflow:hidden;
}
#search input {
float:left;display:inline;
}
#searchBox {
width:122px;
height:17px;
background:url(/Images/Header/searchBox.png) right top no-repeat;
margin:0px 3px 0px 0px;
border:0px;
font-size:10px;
padding:1px 0px 0px 1px;
}
#searchBtn {
margin-top:1px;
}
#primary_nav {
width:900px;
height:42px;
float:left;display:inline;
margin:7px 0px 0px 50px;
}
#JSNav {
margin:0px;
padding:0px;
float:left;display:inline;
width:900px;
height:42px;
list-style:none;
list-style-position:outside;
}
#JSNav ul {
list-style:none;
list-style-position:outside;
margin:0px;
}
.topLevelNav { 
float:left;display:inline;
position:relative;
z-index:800;
padding:0px;
 }
 .topLevelNav ul {
 position:absolute;
 top:42px;
 left:0px;
 z-index:999;
/* display:none;*/
border:1px solid #b0b4cc;
border-top:0px;
background:#037406 url(/Images/Header/jsNav.jpg) no-repeat;
padding:0px 0px 0px 0px;
float:left;display:inline;
display:none;
 }
 .topLevelNav ul li {
 float:left;display:inline;
 width:147px;
 }
.topLevelNav ul li a, .topLevelNav ul li a:link, .topLevelNav ul li a:visited, .topLevelNav ul li a:hover, .topLevelNav ul li a:active {
margin:0px 0px;
display:block;
padding:11px 11px 7px 11px;
background:url(/Images/Header/jsNav_btm.gif) bottom no-repeat;
color:#fff;
font-family:Arial;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}
.topLevelNav ul li a:hover, .topLevelNav ul li a:active {
color:#000;
}
#primary_nav .topLevelA {
float:left;display:inline;
height:42px;
text-decoration:none;
font-size:0pt;
}
.topLevelA {
height:100%;width:100%;float:left;display:inline;
}
#primary_nav .topLevelA span {
visibility:hidden;
}
#nav_1 { display:none; }
#nav_2 { display:none; }
#nav_3 { display:none; }
#primary_about, #nav_4 {
width:148px;
}
#primary_about:hover, #nav_4 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) 0px 0px no-repeat;
}
#primary_automation, #nav_5 {
margin-left:2px;
width:148px;
}
#primary_automation:hover, #nav_5 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) -150px 0px no-repeat;
}
#primary_telecomm, #nav_6 {
margin-left:2px;
width:149px;
}
#primary_telecomm:hover,#nav_6 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) -300px 0px no-repeat;
}
#primary_industries,#nav_7 {
width:147px;
margin-left:2px;
}
#primary_industries:hover, #nav_7 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) -451px 0px no-repeat;
}
#primary_support, #nav_8 {
width:148px;
margin-left:2px;
}
#primary_support:hover, #nav_8 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) -600px 0px no-repeat;
}
#primary_locations, #nav_9 {
margin-left:2px;
width:150px;
}
#primary_locations:hover, #nav_9 .topLevelA:hover {
background:url(/Images/Header/primary_navOn.png) -750px 0px no-repeat;
}
#pageTop {
width:1000px;
height:167px;
background:url(/Images/Header/pageTop.png) no-repeat;
}

/* -END- */
/*Side navigation color settings aren't being pulled in by the system with DOCTYPE turned on, so we set them via CSS*/
a.snav {
	color: #90dafd;
}

a.snav:hover {
	color: #ffffff;
}

